<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Schedule - Mini-DebConf Barcelona 2014</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Barcelona 2014</span></h1>
    <p>Bringing people together: The Mini-DebConf Barcelona</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:debian-miniconf@cpl.upc.edu"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/">The Conference</a></li>
        <li><a href="http://bcn2014.video.debconf.org/">Live streaming</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li class="Last"><a href="venue.html">The Venue</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Barcelona 2014</li>
        <li class="PhraseTwo">March 15-16, 2014</li>
      </ul>
    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
      <div>
        <p><span class="Date">Apr 6 15, 2014:</span> <a href="http://tassia.wp.acaia.ca/2014/04/02/hello-world/">MiniDebConf Barcelona videos now available</a></p>
      </div>
      <div>
        <p><span class="Date">Apr 6, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Thanks">Please, give us your feedback!</a></p>
      </div>
      <div>
        <p><span class="Date">Mar 15, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Anniversary">Debian Women Anniversary</a></p>
      </div>
      <div class="Last">
        <p><span class="Date">Mar 15, 2014:</span> <a href="http://bcn2014.video.debconf.org/">Live streaming of the conference</a></p>
      </div>
      <!--
      <div>
        <p><span class="Date">Mar 10, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Friday-night">Friday evening drinks</a></p>
      </div>
      <div>
        <p><span class="Date">Mar 3, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Volunteers">Do you want to be a volunteer?</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 22, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/How-to-get-there">How to get there</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 18, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Schedule">Schedule Announced</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 08, 2014:</span> <a href="http://www.google.com/edu/students/women-in-tech-conference-and-travel-grants/">Google Travel Grants</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 03, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Crowdfunding">Crowdfunding</a></p>
      </div>
      <div>
        <p><span class="Date">Jan 14, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Participants">Registration</a></p>
      </div>
      <div class="Last">
        <p><span class="Date">Dec 26, 2013:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/CallForProposals">Call for proposals</a></p>
      </div> -->
      <h2>Contact Us</h2>
      <div class="Last">
        <ul>
          <li>public mail list: <a href="mailto:debian-miniconf@cpl.upc.edu">debian-miniconf@cpl.upc.edu</a></li>
          <li>public IRC channel: <a href="irc://irc.debian.org/#debian-bcn2014">#debian-bcn2014 at irc.debian.org</a></li>
        </ul>
      </div>
      <h2>Sponsors</h2>
      <h3>Platinum</h3>
      <div class="Logo Last">
        <a href="http://google.com">
          <img alt="Google" src="images/sponsor_google.png" />
        </a>
      </div>
      <h3>Gold</h3>
      <div class="Logo">
        <a href="http://cpl.upc.edu">
          <img alt="Càtedra de Programari Lliure - Universitat Politècnica de Catalunya" src="images/sponsor_cpl.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://blue-systems.com">
          <img alt="Blue Systems" src="images/sponsor_blue-systems.png" />
        </a>
      </div>
      <h3>Silver</h3>
      <div class="Logo">
        <a href="http://caliu.cat">
          <img alt="CAtalan LInux Users" src="images/sponsor_caliu.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://capside.com/en/">
          <img alt="CAPSiDE" src="images/sponsor_capside.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://fluendo.com">
          <img alt="Fluendo" src="images/sponsor_fluendo.jpg" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://nexica.com">
          <img alt="Nexica" src="images/sponsor_nexica.gif" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://ascii164.com">
          <img alt="ascii164" src="images/sponsor_ascii164.png" />
        </a>
      </div>
      <h2>Organizers</h2>
      <div class="Logo">
        <a href="https://www.debian.org/women/">
          <img alt="Debian Women" src="images/organizer_debian-women.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://debian-es.org">
          <img alt="Asociación Debian España" src="images/organizer_ade.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://cpl.upc.edu">
          <img alt="Càtedra de Programari Lliure - Universitat Politècnica de Catalunya" src="images/sponsor_cpl.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.mat.ub.edu/en/">
          <img alt="Facultat de Matemàtiques - Universitat de Barcelona" src="images/organizer_ub-fm.jpg" />
        </a>
      </div>
    </div>
  

<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="TEXT">
      <h2>Schedule</h2>

      <table class="schedule">
        <thead>
          <tr><th colspan="3">Friday</th></tr>
          <tr>
            <th>Time</th>
            <th colspan="2">Elsewhere</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>20:00</td>
          <td rowspan="3" colspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Friday-night"
              >Friday evening drinks</a> and pre-registration<br/>
            <a href="http://www.openstreetmap.org/node/2710652088" >Falstaff
              bar</a></td>
        </tr>
        <tr><td>21:00</td></tr>
        <tr><td>22:00</td></tr>
        <tr><td>23:00</td></tr>
        </tbody>
        <thead>
          <tr class="separator"><td></td></tr>
          <tr><th colspan="3">Saturday</th></tr>
          <tr>
            <th>Time</th>
            <th>Talk room</th>
            <th>Elsewhere</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>9:00</td>
          <td colspan="2">Registration opens<br/><em>Front desk</em></td>
        </tr>
        <tr>
          <td>9:45</td>
          <td>Welcome talk</td>
        </tr>
        <tr>
          <td>10:00</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#A3dprinting"
              >The Universal OS: now making tabletop games and cookie
              cutters!</a><br/>
            <em>Elena "valhalla" Grandi</em></td>
        </tr>
        <tr><td>10:30</td></tr>
        <tr>
          <td>11:00</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#cloud"
              >The Earth is not flat, and other heresies</a><br/>
            <em>Allison Randal</em>
          </td>
        </tr>
        <tr><td>11:30</td></tr>
        <tr>
          <td>12:00</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#reproduciblebuilds"
              >Reproducible Builds</a><br/>
            <em>Erinn Clark</em>
          </td>
        </tr>
        <tr><td>12:30</td></tr>
        <tr>
          <td>13:00</td>
          <td rowspan="3" colspan="2">Lunch</td>
        </tr>
        <tr><td>13:30</td></tr>
        <tr><td>14:00</td></tr>
        <tr>
          <td>14:30</td>
          <td rowspan="1"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#magazine"
              >Making pages turn: The physical side of F/LOSS design</a><br/>
            <em>Ana Isabel Carvalho</em>
          </td>
        </tr>
        <tr>
          <td>15:00</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#designers"
              >Why aren't more designers using Debian or working for
              Debian?</a><br/>
            <em>Siri Reiter</em>
          </td>
        </tr>
        <tr><td>15:30</td></tr>
        <tr>
          <td>16:00</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#triaging"
              >Bug triaging and bug closing</a><br/>
            <em>Solveig</em>
          </td>
        </tr>
        <tr><td>16:30</td></tr>
        <tr>
          <td>17:00</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#packages"
              >Understanding Debian packages</a><br/>
            <em>Miriam Ruiz</em>
          </td>
        </tr>
        <tr><td>17:30</td></tr>
        <tr>
          <td>18:00</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#l10n"
              >l10n workshop</a><br/>
            <em>Francesca Ciceri, Laura Arjona</em>
          </td>
        </tr>
        <tr><td>18:30</td></tr>
        <tr>
          <td>19:00</td>
          <td rowspan="6" colspan="2">Dinner &amp; free time</td>
        </tr>
        <tr><td>19:30</td></tr>
        <tr><td>20:00</td></tr>
        <tr><td>20:30</td></tr>
        <tr><td>21:00</td></tr>
        <tr><td>21:30</td></tr>
        <tr>
          <td>22:00</td>
          <td></td>
          <td rowspan="4"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Anniversary"
              >Tenth anniversary of Debian Women</a><br/>
            <a href="http://www.openstreetmap.org/node/2703925027" >Le Rouge
            bar</a>, Avinguda Diagonal 337
          </td>
        </tr>
        <tr><td>22:30</td></tr>
        <tr><td>...</td></tr>
        <tr><td>2:30</td></tr>
        <tr><td>3:00</td></tr>
        </tbody>
        <thead>
          <tr class="separator"><td></td></tr>
          <tr><th colspan="3">Sunday</th></tr>
          <tr>
            <th>Time</th>
            <th>Talk room</th>
            <th>Elsewhere</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>10:00</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#nonuploading"
              >Non uploading DD process and a couple of tricks that saved my
              volunteer life</a><br/>
            <em>Francesca Ciceri</em>
          </td>
        </tr>
        <tr><td>10:30</td></tr>
        <tr>
          <td>11:00</td>
          <td rowspan="1"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#newcomer"
              >Newcomer experience in Debian packaging</a><br/>
            <em>Sindhu Sundar</em>
          </td>
        </tr>
        <tr>
          <td>11:30</td>
          <td rowspan="1"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#arriero"
              >Arriero - A tool to help you manage many packages in less
              time</a><br/>
            <em>Margarita Manterola</em>
          </td>
        </tr>
        <tr>
          <td>12:00</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#QA"
              >Assuring the Quality of your Debian packages</a><br/>
            <em>Ana Guerrero</em>
          </td>
        </tr>
        <tr><td>12:30</td></tr>
        <tr>
          <td>13:00</td>
          <td rowspan="3" colspan="2">Lunch</td>
        </tr>
        <tr><td>13:30</td></tr>
        <tr><td>14:00</td></tr>
        <tr>
          <td>14:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#versiontracking"
              >Version Tracking and Stable Release Critical Bug
              Squashing</a><br/>
            <em>Rhonda</em>
          </td>
        </tr>
        <tr><td>15:00</td></tr>
        <tr>
          <td>15:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#lightning"
              >Lightning talks</a><br/>
            <em>Various speakers</em>
          </td>
        </tr>
        <tr><td>16:00</td></tr>
        <tr>
          <td>16:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#local"
              >Bits from the local communities</a><br/>
            <em>Various speakers</em>
          </td>
        </tr>
        <tr><td>17:00</td></tr>
        <tr>
          <td>17:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks#dwassembly"
              >Debian Women Assembly</a><br/>
            <em>Miriam Ruiz</em>
          </td>
        </tr>
        <tr><td>18:00</td></tr>
        <tr>
          <td>18:30</td>
          <td rowspan="1">Closing ceremony</td>
        </tr>
        </tbody>
      </table>
      <h2 id="Other_formats">Other formats</h2>
      <p>Pentabarf XML format: <a class="http"
        href="http://bcn2014.mini.debconf.org/schedule.xml"
        >http://bcn2014.mini.debconf.org/schedule.xml</a>,
      for ConfClerk, Giggity, etc.</p>
      <p>QRCodes for smartphones:</p>
      <table>
        <tr>
          <th><a class="http" href="http://bcn2014.mini.debconf.org/schedule.xml"
              >Schedule file</a></th>
        </tr>
        <tr>
          <td><img class="external_image"
            src="http://api.qrserver.com/v1/create-qr-code/?data=http://bcn2014.mini.debconf.org/schedule.xml"
            title="QR code" /> </td>
        </tr>
        <tr>
          <th><a class="http" href="http://ves.cat/jn-H"
              >ConfClerk (N900)</a></th>
        </tr>
        <tr>
          <td><img class="external_image"
            src="https://api.qrserver.com/v1/create-qr-code/?data=http://ves.cat/jn-H"
            title="QR code" /> </td>
        </tr>
        <tr>
          <th><a class="https"
              href="https://market.android.com/details?id=net.gaast.giggity"
              >Giggity app (Android)</a></th>
        </tr>
        <tr>
          <td><img class="external_image"
            src="http://api.qrserver.com/v1/create-qr-code/?data=https://market.android.com/details?id=net.gaast.giggity"
            title="QR code" /> </td>
        </tr>
      </table>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2014, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

